@charset "UTF-8";
/* common */
#contentArea {
	background: white;
	width:1000px;
	margin: 0 auto;
}

#contentAreaInner {
	padding:0;
	margin:0;
	width:735px;
	float:left;
}

#contentRight {
	width:235px;
	float:right;
	padding:0;
	margin:0;
}

/* content
----------------------------------------------------*/

#gut2Area {
	width: 735px;
	text-align: center;
	color: #43211a;
}
#gut2Area img {
	vertical-align: bottom;
}
#gut2Area a,
#gut2Area a:visited {
	color: #6e97a4;
	text-decoration: underline;	
}
#gut2Area a:hover {
	text-decoration: none;	
}
#gut2Area h2 {
	margin: 0 auto !important;
	padding: 0 !important;
}
#gut2Area ul,
#gut2Area li{
	list-style: none;
}
.main_body{
  padding-top: 10px;
}
.main_foot{
  background: url(../img/bg01.png) repeat top left;
}
.inner_foot{
  background: url(../img/box_bg_m.png) repeat top left;
  margin: 0 20px 0 20px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
}
.inner_foot .inner_body{
	background: url(../img/box_bg_t.png) no-repeat top left;
}
.inner_foot .inner_cont{
	background: url(../img/box_bg_b.png) no-repeat bottom left;
	padding-bottom: 20px;
}
.inner_head02{
  margin: 0 20px 0 20px;
  padding: 10px 0;
  border: 2px solid #FFF; 
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #fff9f7 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(100%,#fff9f7)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#fff9f7 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#fff9f7 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#fff9f7 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#fff9f7 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff9f7',GradientType=0 ); /* IE6-9 */
}
.inner_foot02{
  margin: 0 20px 0 20px;
  padding: 10px 0;
  border: 2px solid #FFF;	
  -webkit-border-radius:0px 0px 8px 8px;
  -moz-border-radius:0px 0px 8px 8px;
  border-radius:0px 0px 8px 8px;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 50%, #fff9f7 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(100%,#fff9f7)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#fff9f7 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#fff9f7 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 50%,#fff9f7 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 50%,#fff9f7 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff9f7',GradientType=0 ); /* IE6-9 */
}
.inner_foot02 .inner_body{
}

.inner_foot .sec_ttl01{
  position: relative;
  top: -15px;
}
.inner_foot .sec_ttl02{
  padding-top: 35px;
}
.txt_area,
.note_txt{
  text-align: left;
  padding-left: 30px;
  padding-right: 30px;
}
.inner_foot02 .txt_area,
.inner_foot02 .note_txt{
  text-align: left;
  padding-left: 25px;
  padding-right: 25px;
}
.is_hover:hover img {
    opacity: .75;
    -ms-filter: "alpha(opacity=70)";
}
/* etc */
#gut2Area header {
	position: relative;
}
.top_notice,
.sub_notice{
  position: absolute;
  top: 0px;
  right: 0px;
}
.top_nav_foot,
.nav_foot{
	background: url(../img/bg01.png) repeat top left;
}
.top_nav_foot .nav_body{
	background: url(../img/top_nav_bg.png) no-repeat top center;
}
.nav_foot .nav_body{
	background: url(../img/nav_bg_t.png) no-repeat top center;
}
.top_nav_foot .nav_area{
	padding: 30px 0 0 0;
}
.nav_foot .nav_area{
	background: url(../img/nav_bg_b.png) no-repeat bottom center;
	padding: 30px 0 20px 0;
}
.top_nav_foot .nav_area ul,
.nav_foot .nav_area ul{
	padding: 0;
	margin: 0;
}
.top_nav_foot .nav_area li{
	display: inline-block;
	padding: 0;
	margin: 0 7px 18px;
}
.nav_foot .nav_area li{
	display: inline-block;
	padding: 0;
	margin: 0 5px 11px;
}
.gut2_tbl{
	border-collapse:collapse;
	border-spacing:0;
}
.inner_foot02 .gut2_tbl{
	margin-left: auto;
	margin-right: auto;
	width: 645px;
}
.gut2_tbl th,
.gut2_tbl td{
	border: 1px solid #cdcdcd;
}
.gut2_tbl th{
	background-color: #f4ead7;
	font-weight: bold;
	text-align: center;
	padding: 6px 0;
}
.gut2_tbl td{
	text-align: left;
	padding: 6px 20px 6px 20px;
}
#gut2_contact {
	margin-top: 15px;
	padding-bottom: 18px;
}
#gut2_contact h2,
#gut2_contact img {
	margin: 0 auto;
	padding: 0;
}
#copyright {
	font-size: 67.7%;
	text-align: center;
	background:#f0b8a9 url(../img/footer_bg.png) no-repeat bottom center;
	color: #503f3b;
	padding: 10px 0;
	margin: 0;
}
#copyright p {
	margin: 0;
}
.bnr_area {
	margin: 30px auto 0;
	padding: 0;
}
.bnr_area li {
	margin-top: 20px;	
}
.bnr_area img{
	background-color: #ffffff;
}
/*.bnr_area li+li {
	margin-top: 10px;	
}*/
.list_horizontal {
  margin: 0;
  padding: 0;
  text-align: left;
}
.list_horizontal li {
  display: inline-block;
  margin-right: 1em;
}
.h-arrow01{
  background: url(../img/arrow_img01.png) no-repeat bottom center;
  padding-bottom: 25px;
}
/* style
----------------------------------------------------*/

.clr,
.clr img {
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}

.img_cnt {
	text-align: center !important;	
}
.img_cnt img {
	margin: 15px auto 0;	
}
.ov{
	display: inline-block;
	/display: block;
	/zoom: 1;
}
.ov:hover img {
	opacity:0.80;
	filter:alpha(opacity=80);
}
.dsb {
	display: block !important;
}
.flt {
	float: left !important;
}
.frt {
	float: right !important;
}

/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.m00 { margin: 0px !important ;}
.p00 { padding: 0px !important ;}

/* margin-top */
.mt00 { margin-top: 0px !important ;}
.mt05 { margin-top: 5px !important ;}
.mt08 { margin-top: 8px !important ;}
.mt10 { margin-top: 10px !important ;}
.mt15 { margin-top: 15px !important ;}
.mt20 { margin-top: 20px !important ;}
.mt25 { margin-top: 25px !important ;}
.mt30 { margin-top: 30px !important ;}
.mt40 { margin-top: 40px !important ;}
.mt45 { margin-top: 45px !important ;}
.mt50 { margin-top: 50px !important ;}
.mt55 { margin-top: 55px !important ;}
.mt60 { margin-top: 60px !important ;}
.mt65 { margin-top: 65px !important ;}
.mt70 { margin-top: 70px !important ;}
.mt75 { margin-top: 75px !important ;}
.mt80 { margin-top: 80px !important ;}
.mt85 { margin-top: 85px !important ;}
.mt90 { margin-top: 90px !important ;}
.mt95 { margin-top: 95px !important ;}
.mt100 { margin-top: 100px !important ;}

/* padding-top */
.pt00 { padding-top: 0px !important ;}
.pt05 { padding-top: 5px !important ;}
.pt10 { padding-top: 10px !important ;}
.pt15 { padding-top: 15px !important ;}
.pt20 { padding-top: 20px !important ;}
.pt25 { padding-top: 25px !important ;}
.pt30 { padding-top: 30px !important ;}
.pt35 { padding-top: 35px !important ;}
.pt40 { padding-top: 40px !important ;}
.pt45 { padding-top: 45px !important ;}
.pt50 { padding-top: 50px !important ;}

/* margin-right */
.mr00 { margin-right: 0px !important ;}
.mr05 { margin-right: 5px !important ;}
.mr10 { margin-right: 10px !important ;}
.mr11 { margin-right: 11px !important ;}
.mr15 { margin-right: 15px !important ;}
.mr20 { margin-right: 20px !important ;}
.mr25 { margin-right: 25px !important ;}
.mr30 { margin-right: 30px !important ;}

/* padding-right */
.pr00 { padding-right: 0px !important ;}
.pr05 { padding-right: 5px !important ;}
.pr10 { padding-right: 10px !important ;}
.pr15 { padding-right: 15px !important ;}
.pr20 { padding-right: 20px !important ;}
.pr25 { padding-right: 25px !important ;}
.pr30 { padding-right: 30px !important ;}

/* margin-bottom */
.mb00 { margin-bottom: 0px !important ;}
.mb05 { margin-bottom: 5px !important ;}
.mb08 { margin-bottom: 5px !important ;}
.mb10 { margin-bottom: 10px !important ;}
.mb15 { margin-bottom: 15px !important ;}
.mb20 { margin-bottom: 20px !important ;}
.mb25 { margin-bottom: 25px !important ;}
.mb30 { margin-bottom: 30px !important ;}
.mb40 { margin-bottom: 40px !important ;}
.mb50 { margin-bottom: 50px !important ;}
.mb55 { margin-bottom: 55px !important ;}
.mb60 { margin-bottom: 60px !important ;}
.mb65 { margin-bottom: 65px !important ;}
.mb70 { margin-bottom: 70px !important ;}
.mb75 { margin-bottom: 75px !important ;}
.mb80 { margin-bottom: 80px !important ;}
.mb85 { margin-bottom: 85px !important ;}
.mb90 { margin-bottom: 90px !important ;}
.mb95 { margin-bottom: 95px !important ;}
.mb100 { margin-bottom: 100px !important ;}
/* padding-bottom */
.pb00 { padding-bottom: 0px !important ;}
.pb05 { padding-bottom: 5px !important ;}
.pb10 { padding-bottom: 10px !important ;}
.pb15 { padding-bottom: 15px !important ;}
.pb20 { padding-bottom: 20px !important ;}
.pb25 { padding-bottom: 25px !important ;}
.pb30 { padding-bottom: 30px !important ;}

/* margin-left */
.ml00 { margin-left: 0px !important ;}
.ml05 { margin-left: 5px !important ;}
.ml10 { margin-left: 10px !important ;}
.ml11 { margin-left: 11px !important ;}
.ml15 { margin-left: 15px !important ;}
.ml20 { margin-left: 20px !important ;}
.ml25 { margin-left: 25px !important ;}
.ml30 { margin-left: 30px !important ;}
.ml35 { margin-left: 35px !important ;}
.ml40 { margin-left: 40px !important ;}
.ml45 { margin-left: 45px !important ;}
.ml80 { margin-left: 80px !important ;}

/* padding-left */
.pl00 { padding-left: 0px !important ;}
.pl05 { padding-left: 5px !important ;}
.pl10 { padding-left: 10px !important ;}
.pl15 { padding-left: 15px !important ;}
.pl20 { padding-left: 20px !important ;}
.pl25 { padding-left: 25px !important ;}
.pl30 { padding-left: 30px !important ;}
.pl40 { padding-left: 40px !important ;}

.t_left {
	text-align: left !important;	
}
.t_center {
	text-align: center !important;
}
.t_right {
	text-align: right !important;	
}

.t_white {
	color: #fff !important;	
}
.t_red {
	color: #c60a02 !important;	
}
.t_font12{
  font-size: 12px !important;  
}

.t_bold {	font-weight: bold !important;	}
.t_normal {	font-weight: normal !important;	}

.t_xsml {	font-size: 66.7%;	}
.t_sml {	font-size: 83.3%;	}
.t_lrg {	font-size: 116.7%;	}
.t_xlrg {	font-size: 133.3%;	}


.lh12 {		line-height: 1.2 !important;	}
.lh15 {		line-height: 1.5 !important;	}